fileTypeError = "The uploaded image has an unsupported format."
fileUploadError = "An unknown error has occurred while uploading the image. Please try again."
fileFormatError = "The uploaded file is not an image."
fileUploadSuccess = "The image has been successfully uploaded."
fileSizeError = "The uploaded image file is empty."
